--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Run the <em>bind</em> operation on the encapsulated object following the monad law.
full_name: RParsec::Monad#bind
is_singleton: false
name: bind
params: (&binder)
visibility: public
